Bug 115921 - Kernel 2.6.1 (Fedora) is not useable with KDE battery monitor
Kernel 2.6.1 (Fedora) is not useable with KDE battery monitor
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Depends On:
  Show dependency treegraph
Reported: 2004-02-16 22:02 EST by Luc Lalonde
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-17 10:57:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Luc Lalonde 2004-02-16 22:02:09 EST
I am unable to use the battery monitor in KDE-3.2 with
included kernel-2.6.1.

The problem is solved by recompiling and installing kernel-2.6.2.
Comment 1 Bill Nottingham 2004-02-17 00:34:12 EST
With the old kernel, does anything happen if you run:

chmod 644 /proc/acpi/event

Comment 2 Luc Lalonde 2004-02-17 10:17:25 EST
Hello Bill,

I've rebooted into the 2.6.1 kernel after having booted on the 2.6.2 and 
the problem seems to have corrected itself.

But just FYI the permissions for /proc/acpi/event is 400 (root owner)
Comment 3 Bill Nottingham 2004-02-17 10:57:58 EST
OK, if it works for you now...

Note You need to log in before you can comment on or make changes to this bug.